Subject: [pim] draft-hb-pim-light

From: "Bidgoli, Hooman (Nokia - CA/Ottawa)" <[email-masked]>
Date: Fri, 12 Nov 2021 21:41:47 +0000

Hi WG

I just want to close on 2 items please.

1.           pim-light vs pim-lite  😃 being Canadian we go with light here. Below is two links, I think light is the right word here but I leave it to the working group.

Lite vs. Light: Don't Confuse Them | Grammarly<https://www.grammarly.com/blog/light-lite/>
Light vs. Lite (grammar.com)<https://www.grammar.com/light_vs._lite>

2.           pim-light vs pim-light-interface, I am open to both. The reason that interface was not added is because in some cases there is no logical or physical interface. Like in BIER. Also sense we are proposing some modifications on how PIM should accept join/prunes I think this is a PIM protocol modification and not just the interface.

Comments/Thoughts?

Thanks
Hooman